local fn = _gn(0x5B91B229243351A8)
--- Inverts vehicle's controls. So INPUT_VEH_ACCELERATE will be INPUT_VEH_BRAKE and vise versa (same for A/D controls)
-- Doesn't work for planes/helis.
function Global.SetVehicleControlsInverted(vehicle, state)
	return fn(vehicle, state)
end
